Home > Cybersecurity > [webapps] Composr CMS 10.0.30 – Persistent Cross-Site Scripting

[webapps] Composr CMS 10.0.30 – Persistent Cross-Site Scripting

May 21, 2020

Composr CMS 10.0.30 – Persistent Cross-Site Scripting

from Exploit-DB.com RSS Feed https://ift.tt/3cP3jEA
via IFTTT

%d bloggers like this: